<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="Content-Language" content="gb2312" />
<meta content="all" name="robots" />
<meta name="author" content="web@yjys.net,嘉挚科技" />
<meta name="Copyright" content="www.yjys.net,版权所有,请勿转载" />
<meta name="keywords" content="{$FR_文章关键词}" />
<meta name="description" content="{$FR_文章描述}" />
<title>查看{$FR_文章标题}的所有评论-{$FR_网站标题}</title>
<link href="{$FR_系统目录}css/{$FR_网站样式}" rel="stylesheet" type="text/css">
<link rel="icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
</head>
<body>
{$FR_网站标准头}
<div class="container">
	<div class="navdh"> 您现在的位置：<a href="{$FR_网站网址}">{$FR_网站名称}</a> >> 评论--><a href="{$FR_文章页面地址}">{$FR_文章标题}</a></div>
</div>
<div class="container">
	<div class="guestbook">
		<div class="main_tit">评论列表</div>
		<div class="main_con">{$FR_评论列表}</div>
	</div>
	<div class="guestbook">
		<div class="main_tit">发表评论</div>
		<div class="main_con">
		<script language="javascript" type="text/javascript">
		function fnRemoveBrank(strSource)
		{
		 return strSource.replace(/^\s*/,'').replace(/\s*$/,'');
		}
		function String.prototype.lenB()
		{
		return this.replace(/[^\x00-\xff]/g,"**").length;
		}
		function checkComment(thisform)  {
		if(thisform.anonymous.checked){}
		else{
		if(fnRemoveBrank(thisform.pjrname.value)==""){
			alert("请输入登录名，谢谢！");
			thisform.pjrname.focus();
			return false;
		}
		if(fnRemoveBrank(thisform.pjrpass.value)==""){
			alert("请输入密码，谢谢！");
			thisform.pjrpass.focus();
			return false;
		}
		}
		if(fnRemoveBrank(thisform.pj_content.value)=="") {
			alert("请输入评论内容，控制在2000个字符之内，谢谢！");
			thisform.pj_content.focus();
			return false;
		}
		if ((thisform.pj_content.value).lenB()>=2000){
			 alert("评论内容太长了，要求不多于2000个字符!");
			thisform.pj_content.focus();
			return (false);
		} 
		}
		//-->
		</script>
		<form name="form1" action="{$FR_系统目录}Comment/NewsCommentok.asp" method="post" onsubmit="return checkComment(this)" target="_blank">
			<li><input name="newsid" type="hidden" value="{$FR_文章编号}" />登录名：<input size="15" name="pjrname" style=" width:120px; height:16px;border:1px #CCCCCC solid;"  /> 密码：<input type="password" size="15" value="" name="pjrpass" style=" width:120px; height:16px;border:1px #CCCCCC solid;" /> <input type="checkbox" checked="checked" value="1" name="anonymous" /> 匿名发表(无需注册)</li>
			<li>{$FR_评论文本框}</li>
			<li><input name="Submit" type="submit" class="inputs" value=" 提 交 " /> <input name="Submit2" type="reset" class="inputs" value=" 重 置 " /></li>
		</form>
			<li><strong>发表评论须知：</strong></li>
			<li>一、所发文章必须遵守《互联网电子公告服务管理规定》；</li>
			<li>二、严禁发布供求代理信息、公司介绍、产品信息等广告宣传信息；</li>
			<li>三、严禁恶意重复发帖；</li>
			<li>四、严禁对个人、实体、民族、国家等进行漫骂、污蔑、诽谤。</li>
		</div>
	</div>
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>


